/*     1835865 : 장문 텍스트      */
.textarea__1835865__ {padding:0 10px;}
.textarea__1835865__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1835865__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1835865__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1835865__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1835865__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1835865__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1835865__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1835865__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1835865__ {padding:0;}
	.textarea__1835865__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1835865__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1835865__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1835865__ .textarea_inner {padding:30px 70px;}
	.textarea__1835865__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1835865__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1835865__ p { font-size: 36px;
    line-height: 44px;}
}

/*     1835885 : 이미지 (비율형)      */
.img_ratio__1835885__ {max-width:100%;vertical-align:top}
.img_ratio__1835885__ * {box-sizing:border-box}
.img_ratio__1835885__ a {display:block;vertical-align:top}
.img_ratio__1835885__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1835885__ img {width:auto}
}

/*     1835895 : 이미지 (비율형)      */
.img_ratio__1835895__ {max-width:100%;vertical-align:top}
.img_ratio__1835895__ * {box-sizing:border-box}
.img_ratio__1835895__ a {display:block;vertical-align:top}
.img_ratio__1835895__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1835895__ img {width:auto}
}

/*     1836055 : 이미지 (비율형)      */
.img_ratio__1836055__ {max-width:100%;vertical-align:top}
.img_ratio__1836055__ * {box-sizing:border-box}
.img_ratio__1836055__ a {display:block;vertical-align:top}
.img_ratio__1836055__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836055__ img {width:auto}
}

/*     1836065 : 이미지 (비율형)      */
.img_ratio__1836065__ {max-width:100%;vertical-align:top}
.img_ratio__1836065__ * {box-sizing:border-box}
.img_ratio__1836065__ a {display:block;vertical-align:top}
.img_ratio__1836065__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836065__ img {width:auto}
}

/*     1836075 : 이미지 (비율형)      */
.img_ratio__1836075__ {max-width:100%;vertical-align:top}
.img_ratio__1836075__ * {box-sizing:border-box}
.img_ratio__1836075__ a {display:block;vertical-align:top}
.img_ratio__1836075__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836075__ img {width:auto}
}

/*     1836085 : 이미지 (비율형)      */
.img_ratio__1836085__ {max-width:100%;vertical-align:top}
.img_ratio__1836085__ * {box-sizing:border-box}
.img_ratio__1836085__ a {display:block;vertical-align:top}
.img_ratio__1836085__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836085__ img {width:auto}
}

/*     1836095 : 이미지 (비율형)      */
.img_ratio__1836095__ {max-width:100%;vertical-align:top}
.img_ratio__1836095__ * {box-sizing:border-box}
.img_ratio__1836095__ a {display:block;vertical-align:top}
.img_ratio__1836095__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836095__ img {width:auto}
}

/*     1836105 : 이미지 (비율형)      */
.img_ratio__1836105__ {max-width:100%;vertical-align:top}
.img_ratio__1836105__ * {box-sizing:border-box}
.img_ratio__1836105__ a {display:block;vertical-align:top}
.img_ratio__1836105__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836105__ img {width:auto}
}

/*     1836115 : 이미지 (비율형)      */
.img_ratio__1836115__ {max-width:100%;vertical-align:top}
.img_ratio__1836115__ * {box-sizing:border-box}
.img_ratio__1836115__ a {display:block;vertical-align:top}
.img_ratio__1836115__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836115__ img {width:auto}
}

/*     1836125 : 이미지 (비율형)      */
.img_ratio__1836125__ {max-width:100%;vertical-align:top}
.img_ratio__1836125__ * {box-sizing:border-box}
.img_ratio__1836125__ a {display:block;vertical-align:top}
.img_ratio__1836125__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836125__ img {width:auto}
}

/*     1836725 : 이미지 (비율형)      */
.img_ratio__1836725__ {max-width:100%;vertical-align:top}
.img_ratio__1836725__ * {box-sizing:border-box}
.img_ratio__1836725__ a {display:block;vertical-align:top}
.img_ratio__1836725__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836725__ img {width:auto}
}

/*     1836735 : 이미지 (비율형)      */
.img_ratio__1836735__ {max-width:100%;vertical-align:top}
.img_ratio__1836735__ * {box-sizing:border-box}
.img_ratio__1836735__ a {display:block;vertical-align:top}
.img_ratio__1836735__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1836735__ img {width:auto}
}

